### Function

# ICalGLib VcardParameter kind_is_valid

since: 4.0

#### Declaration [src]

    gboolean
    i_cal_vcard_parameter_kind_is_valid (
      const ICalVcardParameterKind kind
    )

#### Description [src]

Checks whether `ICalVcardParameterKind` is valid.

Available since: 4.0

#### Parameters

`kind`

  Type: `ICalVcardParameterKind`

  The `ICalVcardPropertyKind`.

#### Return value

Type: `gboolean`

True if valid, false if not.